Unfixed XSS vulnerability at www.blide.org

2008-10-06T00:00:00
ID XSSED:41635
Type xssed
Reporter Dr.Optix
Modified 2008-09-07T00:00:00

Description

Security researcher Dr.Optix, has submitted on 10/06/2008 a cross-site-scripting (XSS) vulnerability affecting www.blide.org, which at the time of submission ranked 2713153 on the web according to Alexa.
We manually validated and published a mirror of this vulnerability on 09/07/2008. It is currently unfixed.
If you believe that this security issue has been corrected, please send us an e-mail.

Vulnerable URL: http://www.blide.org/index.php?section=%3Cscript%3Ealert(/XSSed%20by%20Dr.Optix.%20Why?%20Because%20I%20Can!/)%3C/script%3E